Subject: Re: Job | Tech Support Remote Screening
From: Vikash Kumar Singh <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 17:27:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8619 Applicants

View All

Vikash Kumar Singh
my name is vikash kumar singh.. I am form dhanbad jharkhand.. my qualification is b. tech form I. T ( information technology) branch.. my current company name is actoss technology pvt Ltd.. I am 3 year's compete my job experience in I. T and Networking fields.

Shortlist

Reject

Current Designation Network Engineer
Current Company Bsnl Contract Basis
Notice Period 1 Months
Previous Designation Trainee engineer
Previous Company Actoss technology pvt ltd

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Dhanbad, Jamshedpur, Bokaro
Education
CS
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
English Writing, N, Network Engineering, Network Support, Desktop Engineering, Remote Support, Server Support, Technical Helpdesk, Onsite Support, Remote Infrastructure, Hardware, Routing, Router, Switching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem